Subject: linking with MSVC++
From: bmodra@gemma (Brian Modra)

16 Oct 1996 21:48:36 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: Brian Modra <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

Assuming that I create a GUI front end using MSVC++ (and prototype
some extern "C" fuunctions), can I link in with g++? The main program
would be compiled with g++.
Alternatively, can I link g++ compiled objects with MV Visual Basic
objects, or is MSVB interpreted only?
Any other ideas?
Thanks

-- 
Brian Modra, Contracted Software Engineer from AMRAD Pty Ltd
DENR, South Australian Government, 5th floor Chesser House,
91-97 Grenfell St, Adelaide, SA 5000, Australia
Email: [email-masked], Ph: 61 8 82049060, Fax: 61 8 82049017

Unless explicitly attributed, the opinions expressed are personal
and not those of DENR or the South Australian Government.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".